import _ from 'lodash';

export default data => ({
	...data,

	columns: _.map(data.columns, C => {
		try {
			return C.value ? ({...C, value: JSON.parse(C.value)}) : C
		} catch(err) {
			return C;
		}
	}),
});
